package cn.com.countrygarden.bi.main.model.microSatisfy;

/**
 * 区域项目详情
 * @author shitong
 *
 */
public class MicroSatisfyOrganDetailModel {
	private String id;					//项目满意度汇总表
	private String pid;					//批次号
	private String commId;				//项目ID
	private String organId;				//区域ID
	private String commName;			//项目名称
	private String organName;			//区域名称
	private String userNum;				//样本数量
	private String permanentNum;		//常驻人数
	private String permanent;			//常住率
	private String satisfyScore1;		//得分汇总，1分的人数【非常不满意】
	private String satisfyScore2;		//得分汇总，2分
	private String satisfyScore3;		//得分汇总，3分
	private String satisfyScore4;		//得分汇总，4分
	private String satisfyScore5;		//得分汇总，5分【非常满意】
	private String safeNum;				//安全满意度人数
	private String environmentNum;		//环境满意度人数
	private String serviceNum;			//服务满意度人数
	private String highUserNum;			//品质级满意度人数
	private String topTwo;				//满意度得分，T2P 是4-5分的比例;T3P是3-5分的比例
	private String topThree;			//满意度得分，T2P 是4-5分的比例;T3P是3-5分的比例
	private String unSatisfyNum;		//不满意人次
	private String unSafeManage;		//安全管理
	private String unPublicMaintenance;	//公共秩序维护
	private String unEnvironment;		//环境清洁--B2_13环境-环境清洁
	private String unGreen;				//绿化护养--不满意方面-B2_6绿化-绿化养护
	private String unEstablish;			//公共设施保养--不满意方面-B2_5工程-设施维护（公共照明、道路、休闲娱乐设施等）
	private String unFloor;				//电梯运行稳定、可靠方面----不满意方面-B2_3工程-电梯相关
	private String unGuard;				//楼栋大堂电子门禁运行稳定可靠方面
	private String unGate;				//小区入口道闸运行稳定可靠方面
	private String unWaterClean;		//下雨时小区道路积水、淹水方面
	private String unStatus;			//物业人员表现
	private String unOther;				//其他
	private String unCharge;			//收费问题
	private String unElectric;			//水电问题
	private String unRoomQuanlity;		//房屋问题
	//不满意方面-B2_1客服-文明养宠
	private String   unSpoil;
	//不满意方面-B2_2客服-管家更换频繁
	private String   unFrequently;

	//不满意方面-B2_4工程-维修效率及质量
	private String   unRepair;

	//不满意方面-B2_7绿化-绿植品类少
	private String  unGreenPlanting ;
	//不满意方面-B2_8安保-停车管理
	private String  unParking ;
	//不满意方面-B2_9安保-噪音管理
	private String   unNoise;
	//不满意方面-B2_10安保-门岗通行管理
	private String  unDoorPost ;
	//不满意方面-B2_11安保-违章搭建
	private String  unpeccancy ;
	//不满意方面-B2_12环境-垃圾清运
	private String  unGarbage ;

	//不满意方面-B2_14环境-四害消杀

	private String  unFourHazards ;

	//不满意方面-B2_17房产相关-销售承诺
	private String   unCommitment;


	//不满意方面-B2_20周边配套及市政规划

	private String  unMatching ;

	//不满意方面-B2_22对物业整体不满
	private String   unDissatisfaction;
	
	//请问您或家人知道您的片区凤凰管家吗？
	private String  n5 ;
	
	//管家是否有主动联系或拜访过您或家人？
    private String   n6;
    
    //您对现在的管家服务满意吗？
    private String   n7;
	
	private String managerAwarenessRate;					//管家认知率
	private String managerSatisfactionRate;					//管家满意率
	private String month;					//某年某月的满意度时间
	private String createDate;					//创建日期
	private String createdBy;					//创建人
	private String isDelete;					//0为可用，1为不可用
	private String status;					//状态1 豁免并锁定 0 有效
	
	private Integer notAssess; //不考核数量
	private Integer exempt; //豁免数量
	private Integer quality;//项目类型

	private String n2;//满意度得分
	
	private String evaluationScore;//平均分
	
	private String topTwoAndThree;//满意率   
	
	private String commNum;
	
	private String organNum;
	
	private String effectiveNum;//有效样本数
	
	private String ifLocking;
	//是否考核
	private String isAssessment;
	
	public String getN2() {
		return n2;
	}
	public void setN2(String n2) {
		this.n2 = n2;
	}
	public Integer getNotAssess() {
		return notAssess;
	}
	public void setNotAssess(Integer notAssess) {
		this.notAssess = notAssess;
	}
	public Integer getExempt() {
		return exempt;
	}
	public void setExempt(Integer exempt) {
		this.exempt = exempt;
	}
	public Integer getQuality() {
		return quality;
	}
	public void setQuality(Integer quality) {
		this.quality = quality;
	}
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getCommId() {
		return commId;
	}
	public void setCommId(String commId) {
		this.commId = commId;
	}
	public String getOrganId() {
		return organId;
	}
	public void setOrganId(String organId) {
		this.organId = organId;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getUserNum() {
		return userNum;
	}
	public void setUserNum(String userNum) {
		this.userNum = userNum;
	}
	public String getPermanentNum() {
		return permanentNum;
	}
	public void setPermanentNum(String permanentNum) {
		this.permanentNum = permanentNum;
	}
	public String getPermanent() {
		return permanent;
	}
	public void setPermanent(String permanent) {
		this.permanent = permanent;
	}
	public String getSatisfyScore1() {
		return satisfyScore1;
	}
	public void setSatisfyScore1(String satisfyScore1) {
		this.satisfyScore1 = satisfyScore1;
	}
	public String getSatisfyScore2() {
		return satisfyScore2;
	}
	public void setSatisfyScore2(String satisfyScore2) {
		this.satisfyScore2 = satisfyScore2;
	}
	public String getSatisfyScore3() {
		return satisfyScore3;
	}
	public void setSatisfyScore3(String satisfyScore3) {
		this.satisfyScore3 = satisfyScore3;
	}
	public String getSatisfyScore4() {
		return satisfyScore4;
	}
	public void setSatisfyScore4(String satisfyScore4) {
		this.satisfyScore4 = satisfyScore4;
	}
	public String getSatisfyScore5() {
		return satisfyScore5;
	}
	public void setSatisfyScore5(String satisfyScore5) {
		this.satisfyScore5 = satisfyScore5;
	}
	public String getSafeNum() {
		return safeNum;
	}
	public void setSafeNum(String safeNum) {
		this.safeNum = safeNum;
	}
	public String getEnvironmentNum() {
		return environmentNum;
	}
	public void setEnvironmentNum(String environmentNum) {
		this.environmentNum = environmentNum;
	}
	public String getServiceNum() {
		return serviceNum;
	}
	public void setServiceNum(String serviceNum) {
		this.serviceNum = serviceNum;
	}
	public String getHighUserNum() {
		return highUserNum;
	}
	public void setHighUserNum(String highUserNum) {
		this.highUserNum = highUserNum;
	}
	
	public String getTopTwo() {
		return topTwo;
	}
	public void setTopTwo(String topTwo) {
		this.topTwo = topTwo;
	}
	public String getTopThree() {
		return topThree;
	}
	public void setTopThree(String topThree) {
		this.topThree = topThree;
	}
	public String getUnSatisfyNum() {
		return unSatisfyNum;
	}
	public void setUnSatisfyNum(String unSatisfyNum) {
		this.unSatisfyNum = unSatisfyNum;
	}
	public String getUnSafeManage() {
		return unSafeManage;
	}
	public void setUnSafeManage(String unSafeManage) {
		this.unSafeManage = unSafeManage;
	}
	public String getUnPublicMaintenance() {
		return unPublicMaintenance;
	}
	public void setUnPublicMaintenance(String unPublicMaintenance) {
		this.unPublicMaintenance = unPublicMaintenance;
	}
	public String getUnEnvironment() {
		return unEnvironment;
	}
	public void setUnEnvironment(String unEnvironment) {
		this.unEnvironment = unEnvironment;
	}
	public String getUnGreen() {
		return unGreen;
	}
	public void setUnGreen(String unGreen) {
		this.unGreen = unGreen;
	}
	public String getUnEstablish() {
		return unEstablish;
	}
	public void setUnEstablish(String unEstablish) {
		this.unEstablish = unEstablish;
	}
	public String getUnFloor() {
		return unFloor;
	}
	public void setUnFloor(String unFloor) {
		this.unFloor = unFloor;
	}
	public String getUnGuard() {
		return unGuard;
	}
	public void setUnGuard(String unGuard) {
		this.unGuard = unGuard;
	}
	public String getUnGate() {
		return unGate;
	}
	public void setUnGate(String unGate) {
		this.unGate = unGate;
	}
	public String getUnWaterClean() {
		return unWaterClean;
	}
	public void setUnWaterClean(String unWaterClean) {
		this.unWaterClean = unWaterClean;
	}
	public String getUnStatus() {
		return unStatus;
	}
	public void setUnStatus(String unStatus) {
		this.unStatus = unStatus;
	}
	public String getUnOther() {
		return unOther;
	}
	public void setUnOther(String unOther) {
		this.unOther = unOther;
	}
	public String getUnCharge() {
		return unCharge;
	}
	public void setUnCharge(String unCharge) {
		this.unCharge = unCharge;
	}
	public String getUnElectric() {
		return unElectric;
	}
	public void setUnElectric(String unElectric) {
		this.unElectric = unElectric;
	}
	public String getUnRoomQuanlity() {
		return unRoomQuanlity;
	}
	public void setUnRoomQuanlity(String unRoomQuanlity) {
		this.unRoomQuanlity = unRoomQuanlity;
	}
	public String getManagerAwarenessRate() {
		return managerAwarenessRate;
	}
	public void setManagerAwarenessRate(String managerAwarenessRate) {
		this.managerAwarenessRate = managerAwarenessRate;
	}
	public String getManagerSatisfactionRate() {
		return managerSatisfactionRate;
	}
	public void setManagerSatisfactionRate(String managerSatisfactionRate) {
		this.managerSatisfactionRate = managerSatisfactionRate;
	}
	public String getMonth() {
		return month;
	}
	public void setMonth(String month) {
		this.month = month;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public String getCreatedBy() {
		return createdBy;
	}
	public void setCreatedBy(String createdBy) {
		this.createdBy = createdBy;
	}
	public String getIsDelete() {
		return isDelete;
	}
	public void setIsDelete(String isDelete) {
		this.isDelete = isDelete;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
    public String getEvaluationScore() {
        return evaluationScore;
    }
    public void setEvaluationScore(String evaluationScore) {
        this.evaluationScore = evaluationScore;
    }
    public String getTopTwoAndThree() {
        return topTwoAndThree;
    }
    public void setTopTwoAndThree(String topTwoAndThree) {
        this.topTwoAndThree = topTwoAndThree;
    }
    public String getCommNum() {
        return commNum;
    }
    public void setCommNum(String commNum) {
        this.commNum = commNum;
    }
    public String getUnSpoil() {
        return unSpoil;
    }
    public void setUnSpoil(String unSpoil) {
        this.unSpoil = unSpoil;
    }
    public String getUnFrequently() {
        return unFrequently;
    }
    public void setUnFrequently(String unFrequently) {
        this.unFrequently = unFrequently;
    }
    public String getUnRepair() {
        return unRepair;
    }
    public void setUnRepair(String unRepair) {
        this.unRepair = unRepair;
    }
    public String getUnGreenPlanting() {
        return unGreenPlanting;
    }
    public void setUnGreenPlanting(String unGreenPlanting) {
        this.unGreenPlanting = unGreenPlanting;
    }
    public String getUnParking() {
        return unParking;
    }
    public void setUnParking(String unParking) {
        this.unParking = unParking;
    }
    public String getUnNoise() {
        return unNoise;
    }
    public void setUnNoise(String unNoise) {
        this.unNoise = unNoise;
    }
    public String getUnDoorPost() {
        return unDoorPost;
    }
    public void setUnDoorPost(String unDoorPost) {
        this.unDoorPost = unDoorPost;
    }
    public String getUnpeccancy() {
        return unpeccancy;
    }
    public void setUnpeccancy(String unpeccancy) {
        this.unpeccancy = unpeccancy;
    }
    public String getUnGarbage() {
        return unGarbage;
    }
    public void setUnGarbage(String unGarbage) {
        this.unGarbage = unGarbage;
    }
    public String getUnFourHazards() {
        return unFourHazards;
    }
    public void setUnFourHazards(String unFourHazards) {
        this.unFourHazards = unFourHazards;
    }
    public String getUnCommitment() {
        return unCommitment;
    }
    public void setUnCommitment(String unCommitment) {
        this.unCommitment = unCommitment;
    }
    public String getUnMatching() {
        return unMatching;
    }
    public void setUnMatching(String unMatching) {
        this.unMatching = unMatching;
    }
    public String getUnDissatisfaction() {
        return unDissatisfaction;
    }
    public void setUnDissatisfaction(String unDissatisfaction) {
        this.unDissatisfaction = unDissatisfaction;
    }
    public String getEffectiveNum() {
        return effectiveNum;
    }
    public void setEffectiveNum(String effectiveNum) {
        this.effectiveNum = effectiveNum;
    }
    public String getN5() {
        return n5;
    }
    public void setN5(String n5) {
        this.n5 = n5;
    }
    public String getN6() {
        return n6;
    }
    public void setN6(String n6) {
        this.n6 = n6;
    }
    public String getN7() {
        return n7;
    }
    public void setN7(String n7) {
        this.n7 = n7;
    }
    public String getOrganNum() {
        return organNum;
    }
    public void setOrganNum(String organNum) {
        this.organNum = organNum;
    }
    public String getIfLocking() {
        return ifLocking;
    }
    public void setIfLocking(String ifLocking) {
        this.ifLocking = ifLocking;
    }
    public String getIsAssessment() {
        return isAssessment;
    }
    public void setIsAssessment(String isAssessment) {
        this.isAssessment = isAssessment;
    }
	
}